Package org.eclipse.m2m.atl.adt.ui.preferences

## Class AtlPreferencesMessages

- java.lang.Object
- - org.eclipse.m2m.atl.adt.ui.preferences.AtlPreferencesMessages

    public class AtlPreferencesMessages
    extends java.lang.Object

Use the ressource bundle to fetch externalized strings.

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getString​(java.lang.String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getString

    public static java.lang.String getString​(java.lang.String key)